# The URL the site will be built for
base_url = "https://blog.libertus.eu"

title = "Ad majorem lulzis gloriam"
description = "Vomito ergo sum"
default_language = "fr"

# Whether to automatically compile all Sass files in the sass directory
compile_sass = true

# Whether to do syntax highlighting
# Theme can be customised by setting the `highlight_theme` variable to a theme supported by Zola

# Whether to build a search index to be used later on by a JavaScript library
build_search_index = true

generate_feeds = true

theme = "terminimal"

taxonomies = [
  {name = "tags", feed = true}, # each tag will have its own feed
]

# Configuration of the Markdown rendering
[markdown]
highlight_code = true
highlight_theme = "base16-ocean-dark"

[extra]
author = "Hylobates Agilis"

generate_feeds = true

## terminimal
accent_color = "red"
logo_text = "Ad majorem lulzis gloriam"
copyright_html = '<a rel="license" href="http://creativecommons.org/licenses/by-nc-sa/4.0/"><img alt="Licence Creative Commons" style="border-width:0" src="https://i.creativecommons.org/l/by-nc-sa/4.0/88x31.png" /></a>'
post_view_navigation_prompt = "Encore soif ?"
# menu is enabled by adding menu_items (optional)
menu_items = [
    # each of these is optional, name and url are required
    # $BASE_URL is going to be substituted by base_url from configuration
    {name = "blog", url = "$BASE_URL"},
    {name = "tags", url = "$BASE_URL/tags"},
]
